#dropdown-menu-1 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-1 .nav .link,
#dropdown-menu-1 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-1 .navbar,
#dropdown-menu-1 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-1 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1 .dropdown-menu a:hover,
#dropdown-menu-1 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-1 .navbar-toggler {
  color: #ffffff;
}
#header1-10x H1 {
  text-align: left;
}
#msg-box2-co .mbr-header .mbr-header__text {
  color: #252525;
  text-align: left;
  font-size: 16px;
}
#msg-box2-co .mbr-article {
  color: #252525;
}
#features1-ja .mbr-section__col .mbr-header__text {
  text-align: center;
  font-size: 14px;
}
#features1-r1 .mbr-section__col .mbr-header__text {
  text-align: center;
  font-size: 14px;
}
#contacts1-ce P {
  text-align: left;
}
#form1-ck .mbr-header__text {
  color: #efefef;
}
#msg-box2-8w .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-8w .mbr-article {
  color: #252525;
}
#msg-box4-xc .mbr-header__text {
  color: #252525;
}
#msg-box4-xc .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xc .mbr-article {
  color: #ffffff;
}
#msg-box4-xc .mbr-article P {
  color: #252525;
}
#msg-box4-xd .mbr-header__text {
  color: #252525;
}
#msg-box4-xd .mbr-header__subtext {
  color: #252525;
}
#msg-box4-xd .mbr-article {
  color: #ffffff;
}
#msg-box4-xd .mbr-article P {
  color: #252525;
}
#msg-box4-xe .mbr-header__text {
  color: #252525;
}
#msg-box4-xe .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xe .mbr-article {
  color: #252525;
}
#msg-box4-xe .mbr-article P {
  color: #252525;
}
#msg-box4-8x .mbr-header__text {
  color: #252525;
}
#msg-box4-8x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8x .mbr-article {
  color: #ffffff;
}
#msg-box4-8x .mbr-article P {
  color: #252525;
}
#msg-box4-8y .mbr-header__text {
  color: #252525;
}
#msg-box4-8y .mbr-header__subtext {
  color: #252525;
}
#msg-box4-8y .mbr-article {
  color: #ffffff;
}
#msg-box4-8y .mbr-article P {
  color: #252525;
}
#msg-box4-8z .mbr-header__text {
  color: #252525;
}
#msg-box4-8z .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8z .mbr-article {
  color: #252525;
}
#msg-box4-8z .mbr-article P {
  color: #252525;
}
#msg-box4-xg .mbr-header__text {
  color: #252525;
}
#msg-box4-xg .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xg .mbr-article {
  color: #252525;
}
#msg-box4-xg .mbr-article P {
  color: #252525;
}
#dropdown-menu-98 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-98 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-98 .nav .link,
#dropdown-menu-98 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-98 .navbar,
#dropdown-menu-98 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-98 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-98 .dropdown-menu a:hover,
#dropdown-menu-98 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-98 .navbar-toggler {
  color: #ffffff;
}
#contacts1-ce P {
  text-align: left;
}
#msg-box2-s7 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-s7 .mbr-article {
  color: #252525;
}
#msg-box4-sk .mbr-header__text {
  color: #252525;
}
#msg-box4-sk .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-sk .mbr-article {
  color: #252525;
}
#msg-box4-sk .mbr-article P {
  color: #252525;
}
#msg-box4-sl .mbr-header__text {
  color: #252525;
}
#msg-box4-sl .mbr-header__subtext {
  color: #252525;
}
#msg-box4-sl .mbr-article {
  color: #c1c1c1;
}
#msg-box4-sl .mbr-article P {
  color: #252525;
}
#msg-box4-sn .mbr-header__text {
  color: #252525;
}
#msg-box4-sn .mbr-header__subtext {
  color: #252525;
}
#msg-box4-sn .mbr-article {
  color: #ffffff;
}
#msg-box4-sn .mbr-article P {
  color: #252525;
}
#msg-box4-so .mbr-header__text {
  color: #252525;
}
#msg-box4-so .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-so .mbr-article {
  color: #252525;
}
#msg-box4-so .mbr-article P {
  color: #252525;
}
#msg-box4-sp .mbr-header__text {
  color: #252525;
}
#msg-box4-sp .mbr-header__subtext {
  color: #252525;
}
#msg-box4-sp .mbr-article {
  color: #000000;
}
#msg-box4-sp .mbr-article P {
  color: #252525;
}
#dropdown-menu-sg .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-sg .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-sg .nav .link,
#dropdown-menu-sg .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-sg .navbar,
#dropdown-menu-sg .dropdown-menu {
  background: #252525;
}
#dropdown-menu-sg .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-sg .dropdown-menu a:hover,
#dropdown-menu-sg .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-sg .navbar-toggler {
  color: #ffffff;
}
#contacts1-si P {
  text-align: left;
}
#msg-box2-9a .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-9a .mbr-article {
  color: #252525;
}
#msg-box4-9b .mbr-header__text {
  color: #252525;
}
#msg-box4-9b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9b .mbr-article {
  color: #ffffff;
}
#msg-box4-9b .mbr-article P {
  color: #252525;
}
#msg-box4-9c .mbr-header__text {
  color: #252525;
}
#msg-box4-9c .mbr-header__subtext {
  color: #252525;
}
#msg-box4-9c .mbr-article {
  color: #ffffff;
}
#msg-box4-9c .mbr-article P {
  color: #252525;
}
#msg-box4-9d .mbr-header__text {
  color: #252525;
}
#msg-box4-9d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9d .mbr-article {
  color: #252525;
}
#msg-box4-9d .mbr-article P {
  color: #252525;
}
#msg-box4-9e .mbr-header__text {
  color: #252525;
}
#msg-box4-9e .mbr-header__subtext {
  color: #252525;
}
#msg-box4-9e .mbr-article {
  color: #ffffff;
}
#msg-box4-9e .mbr-article P {
  color: #252525;
}
#dropdown-menu-9m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-9m .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-9m .nav .link,
#dropdown-menu-9m .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-9m .navbar,
#dropdown-menu-9m .dropdown-menu {
  background: #252525;
}
#dropdown-menu-9m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-9m .dropdown-menu a:hover,
#dropdown-menu-9m .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-9m .navbar-toggler {
  color: #ffffff;
}
#contacts1-ce P {
  text-align: left;
}
#msg-box2-rb .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-rb .mbr-article {
  color: #252525;
}
#msg-box4-ve .mbr-header__text {
  color: #252525;
}
#msg-box4-ve .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-ve .mbr-article {
  color: #ffffff;
}
#msg-box4-ve .mbr-article P {
  color: #252525;
}
#msg-box4-x8 .mbr-header__text {
  color: #252525;
}
#msg-box4-x8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-x8 .mbr-article {
  color: #000000;
}
#msg-box4-x9 .mbr-header__text {
  color: #252525;
}
#msg-box4-x9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-x9 .mbr-article {
  color: #252525;
}
#msg-box4-x9 .mbr-article P {
  color: #252525;
}
#msg-box4-vg .mbr-header__text {
  color: #252525;
}
#msg-box4-vg .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-vg .mbr-article {
  color: #ffffff;
}
#msg-box4-vg .mbr-article P {
  color: #252525;
}
#msg-box4-xb .mbr-header__text {
  color: #252525;
}
#msg-box4-xb .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xb .mbr-article {
  color: #252525;
}
#msg-box4-xb .mbr-article P {
  color: #252525;
}
#msg-box4-y1 .mbr-header__text {
  color: #252525;
}
#msg-box4-y1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-y1 .mbr-article {
  color: #252525;
}
#msg-box4-y1 .mbr-article P {
  color: #252525;
}
#dropdown-menu-rl .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-rl .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-rl .nav .link,
#dropdown-menu-rl .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-rl .navbar,
#dropdown-menu-rl .dropdown-menu {
  background: #252525;
}
#dropdown-menu-rl .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-rl .dropdown-menu a:hover,
#dropdown-menu-rl .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-rl .navbar-toggler {
  color: #ffffff;
}
#contacts1-rm P {
  text-align: left;
}
#msg-box2-ag .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-ag .mbr-article {
  color: #252525;
}
#msg-box4-tg .mbr-header__text {
  color: #252525;
}
#msg-box4-tg .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-tg .mbr-article {
  color: #ffffff;
}
#msg-box4-tg .mbr-article P {
  color: #252525;
  text-align: left;
}
#msg-box4-th .mbr-header__text {
  color: #252525;
}
#msg-box4-th .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-th .mbr-article {
  color: #ffffff;
}
#msg-box4-th .mbr-article P {
  color: #252525;
}
#msg-box4-ah .mbr-header__text {
  color: #252525;
}
#msg-box4-ah .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-ah .mbr-article {
  color: #ffffff;
}
#msg-box4-ah .mbr-article P {
  color: #252525;
}
#msg-box4-fj .mbr-header__text {
  color: #252525;
}
#msg-box4-fj .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-fj .mbr-article {
  color: #ffffff;
}
#msg-box4-fj .mbr-article P {
  color: #252525;
}
#msg-box4-aj .mbr-header__text {
  color: #252525;
}
#msg-box4-aj .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-aj .mbr-article {
  color: #252525;
}
#msg-box4-aj .mbr-article P {
  color: #252525;
}
#msg-box4-ai .mbr-header__text {
  color: #252525;
}
#msg-box4-ai .mbr-header__subtext {
  color: #252525;
}
#msg-box4-ai .mbr-article {
  color: #ffffff;
}
#msg-box4-ai .mbr-article P {
  color: #252525;
}
#msg-box4-tm .mbr-header__text {
  color: #252525;
}
#msg-box4-tm .mbr-header__subtext {
  color: #252525;
}
#msg-box4-tm .mbr-article {
  color: #ffffff;
}
#msg-box4-tm .mbr-article P {
  color: #252525;
}
#dropdown-menu-as .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-as .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-as .nav .link,
#dropdown-menu-as .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-as .navbar,
#dropdown-menu-as .dropdown-menu {
  background: #252525;
}
#dropdown-menu-as .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-as .dropdown-menu a:hover,
#dropdown-menu-as .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-as .navbar-toggler {
  color: #ffffff;
}
#contacts1-ce P {
  text-align: left;
}
#msg-box2-st .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-st .mbr-article {
  color: #252525;
}
#msg-box4-xh .mbr-header__text {
  color: #252525;
}
#msg-box4-xh .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xh .mbr-article {
  color: #ffffff;
}
#msg-box4-xh .mbr-article P {
  color: #252525;
}
#msg-box4-xa .mbr-header__text {
  color: #252525;
}
#msg-box4-xa .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-xa .mbr-article {
  color: #ffffff;
}
#msg-box4-xa .mbr-article P {
  color: #252525;
}
#msg-box4-tf .mbr-header__text {
  color: #252525;
}
#msg-box4-tf .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-tf .mbr-article {
  color: #ffffff;
}
#msg-box4-tf .mbr-article P {
  color: #252525;
}
#msg-box4-tq .mbr-header__text {
  color: #252525;
}
#msg-box4-tq .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-tq .mbr-article {
  color: #ffffff;
}
#msg-box4-tq .mbr-article P {
  color: #252525;
}
#msg-box4-su .mbr-header__text {
  color: #252525;
}
#msg-box4-su .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-su .mbr-article {
  color: #ffffff;
}
#msg-box4-su .mbr-article P {
  color: #252525;
}
#dropdown-menu-t3 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-t3 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-t3 .nav .link,
#dropdown-menu-t3 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-t3 .navbar,
#dropdown-menu-t3 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-t3 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-t3 .dropdown-menu a:hover,
#dropdown-menu-t3 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-t3 .navbar-toggler {
  color: #ffffff;
}
#contacts1-t4 P {
  text-align: left;
}
#msg-box2-gz .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-gz .mbr-article {
  color: #252525;
}
#content4-ok .mbr-section__col .mbr-header__text {
  text-align: left;
}
#dropdown-menu-h2 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-h2 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-h2 .nav .link,
#dropdown-menu-h2 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-h2 .navbar,
#dropdown-menu-h2 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-h2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-h2 .dropdown-menu a:hover,
#dropdown-menu-h2 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-h2 .navbar-toggler {
  color: #ffffff;
}
#contacts1-h3 P {
  text-align: left;
}
#dropdown-menu-v .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-v .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-v .nav .link,
#dropdown-menu-v .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-v .navbar,
#dropdown-menu-v .dropdown-menu {
  background: #252525;
}
#dropdown-menu-v .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-v .dropdown-menu a:hover,
#dropdown-menu-v .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-v .navbar-toggler {
  color: #ffffff;
}
#msg-box4-z1 .mbr-header__text {
  color: #252525;
}
#msg-box4-z1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-z1 .mbr-article {
  color: #252525;
}
#msg-box4-z1 .mbr-article P {
  color: #252525;
}
#contacts1-ce P {
  text-align: left;
}
#dropdown-menu-iq .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-iq .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-iq .nav .link,
#dropdown-menu-iq .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-iq .navbar,
#dropdown-menu-iq .dropdown-menu {
  background: #252525;
}
#dropdown-menu-iq .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-iq .dropdown-menu a:hover,
#dropdown-menu-iq .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-iq .navbar-toggler {
  color: #ffffff;
}
#content4-xi .mbr-section__col .mbr-header__text {
  text-align: left;
}
#contacts1-is P {
  text-align: left;
}
#msg-box2-v5 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-v5 .mbr-article {
  color: #252525;
}
#msg-box4-x5 .mbr-header__text {
  color: #252525;
}
#msg-box4-x5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-x5 .mbr-article {
  color: #252525;
}
#msg-box4-x5 .mbr-article P {
  color: #252525;
}
#msg-box4-x6 .mbr-header__text {
  color: #252525;
}
#msg-box4-x6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-x6 .mbr-article {
  color: #252525;
}
#msg-box4-x6 .mbr-article P {
  color: #252525;
}
#msg-box4-x7 .mbr-header__text {
  color: #252525;
}
#msg-box4-x7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-x7 .mbr-article {
  color: #252525;
}
#msg-box4-x7 .mbr-article P {
  color: #252525;
}
#dropdown-menu-vc .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-vc .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-vc .nav .link,
#dropdown-menu-vc .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-vc .navbar,
#dropdown-menu-vc .dropdown-menu {
  background: #252525;
}
#dropdown-menu-vc .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-vc .dropdown-menu a:hover,
#dropdown-menu-vc .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-vc .navbar-toggler {
  color: #ffffff;
}
#contacts1-vd P {
  text-align: left;
}
#msg-box2-c0 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-c0 .mbr-article {
  color: #252525;
}
#msg-box4-c1 .mbr-header__text {
  color: #252525;
}
#msg-box4-c1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c1 .mbr-article {
  color: #ffffff;
}
#msg-box4-c1 .mbr-article P {
  color: #252525;
}
#msg-box4-s6 .mbr-header__text {
  color: #252525;
}
#msg-box4-s6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-s6 .mbr-article {
  color: #ffffff;
}
#msg-box4-s6 .mbr-article P {
  color: #252525;
}
#msg-box4-c2 .mbr-header__text {
  color: #252525;
}
#msg-box4-c2 .mbr-header__subtext {
  color: #252525;
}
#msg-box4-c2 .mbr-article {
  color: #ffffff;
}
#msg-box4-c2 .mbr-article P {
  color: #252525;
}
#msg-box4-c6 .mbr-header__text {
  color: #252525;
}
#msg-box4-c6 .mbr-header__subtext {
  color: #252525;
}
#msg-box4-c6 .mbr-article {
  color: #ffffff;
}
#msg-box4-c6 .mbr-article P {
  color: #252525;
}
#msg-box4-c3 .mbr-header__text {
  color: #252525;
}
#msg-box4-c3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c3 .mbr-article {
  color: #252525;
}
#msg-box4-c3 .mbr-article P {
  color: #252525;
}
#dropdown-menu-cc .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-cc .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-cc .nav .link,
#dropdown-menu-cc .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-cc .navbar,
#dropdown-menu-cc .dropdown-menu {
  background: #252525;
}
#dropdown-menu-cc .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-cc .dropdown-menu a:hover,
#dropdown-menu-cc .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-cc .navbar-toggler {
  color: #ffffff;
}
#contacts1-ce P {
  text-align: left;
}
#msg-box2-vh .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-vh .mbr-article {
  color: #252525;
}
#msg-box4-z6 .mbr-header__text {
  color: #252525;
}
#msg-box4-z6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-z6 .mbr-article {
  color: #ffffff;
}
#msg-box4-z6 .mbr-article P {
  color: #252525;
}
#msg-box5-z2 .mbr-header__text {
  color: #000000;
}
#msg-box5-z2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-z2 .mbr-article {
  color: #000000;
}
#msg-box5-z8 .mbr-header__text {
  color: #252525;
}
#msg-box5-z8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-z8 .mbr-article {
  color: #252525;
}
#msg-box5-z8 .mbr-article P {
  color: #000000;
}
#msg-box5-vi .mbr-header__text {
  color: #252525;
}
#msg-box5-vi .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vi .mbr-article {
  color: #252525;
}
#msg-box5-vi .mbr-article P {
  color: #000000;
}
#msg-box5-vm .mbr-header__text {
  color: #252525;
}
#msg-box5-vm .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vm .mbr-article {
  color: #252525;
}
#msg-box5-vm .mbr-article P {
  color: #000000;
}
#msg-box5-vk .mbr-header__text {
  color: #252525;
}
#msg-box5-vk .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vk .mbr-article {
  color: #252525;
}
#msg-box5-vk .mbr-article P {
  color: #000000;
}
#msg-box5-zb .mbr-header__text {
  color: #252525;
}
#msg-box5-zb .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-zb .mbr-article {
  color: #252525;
}
#msg-box5-zb .mbr-article P {
  color: #000000;
}
#msg-box5-z9 .mbr-header__text {
  color: #252525;
}
#msg-box5-z9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-z9 .mbr-article {
  color: #252525;
}
#msg-box5-z9 .mbr-article P {
  color: #000000;
}
#msg-box5-za .mbr-header__text {
  color: #252525;
}
#msg-box5-za .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-za .mbr-article {
  color: #252525;
}
#msg-box5-za .mbr-article P {
  color: #000000;
}
#msg-box5-vj .mbr-header__text {
  color: #252525;
}
#msg-box5-vj .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vj .mbr-article {
  color: #252525;
}
#dropdown-menu-vv .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-vv .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-vv .nav .link,
#dropdown-menu-vv .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-vv .navbar,
#dropdown-menu-vv .dropdown-menu {
  background: #252525;
}
#dropdown-menu-vv .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-vv .dropdown-menu a:hover,
#dropdown-menu-vv .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-vv .navbar-toggler {
  color: #ffffff;
}
#contacts1-vw P {
  text-align: left;
}
#msg-box2-vx .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-vx .mbr-article {
  color: #252525;
}
#msg-box5-vz .mbr-header__text {
  color: #000000;
}
#msg-box5-vz .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vz .mbr-article {
  color: #000000;
}
#msg-box5-vy .mbr-header__text {
  color: #252525;
}
#msg-box5-vy .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-vy .mbr-article {
  color: #252525;
}
#msg-box5-vy .mbr-article P {
  color: #000000;
}
#msg-box5-w0 .mbr-header__text {
  color: #252525;
}
#msg-box5-w0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w0 .mbr-article {
  color: #252525;
}
#msg-box5-w0 .mbr-article P {
  color: #000000;
}
#msg-box5-w2 .mbr-header__text {
  color: #252525;
}
#msg-box5-w2 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w2 .mbr-article {
  color: #252525;
}
#msg-box5-w2 .mbr-article P {
  color: #000000;
}
#msg-box5-w5 .mbr-header__text {
  color: #000000;
}
#msg-box5-w5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w5 .mbr-article {
  color: #000000;
}
#msg-box5-w6 .mbr-header__text {
  color: #252525;
}
#msg-box5-w6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w6 .mbr-article {
  color: #ffffff;
}
#msg-box5-w6 .mbr-article P {
  color: #000000;
}
#msg-box5-w7 .mbr-header__text {
  color: #000000;
}
#msg-box5-w7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w7 .mbr-article {
  color: #000000;
}
#msg-box5-wa .mbr-header__text {
  color: #252525;
}
#msg-box5-wa .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-wa .mbr-article {
  color: #ffffff;
}
#msg-box5-wa .mbr-article P {
  color: #000000;
}
#msg-box5-w9 .mbr-header__text {
  color: #000000;
}
#msg-box5-w9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w9 .mbr-article {
  color: #000000;
}
#msg-box5-w8 .mbr-header__text {
  color: #252525;
}
#msg-box5-w8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w8 .mbr-article {
  color: #ffffff;
}
#msg-box5-w8 .mbr-article P {
  color: #000000;
}
#msg-box5-w1 .mbr-header__text {
  color: #000000;
}
#msg-box5-w1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w1 .mbr-article {
  color: #000000;
}
#msg-box5-w4 .mbr-header__text {
  color: #252525;
}
#msg-box5-w4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-w4 .mbr-article {
  color: #ffffff;
}
#msg-box5-w4 .mbr-article P {
  color: #000000;
}
#dropdown-menu-wb .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-wb .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-wb .nav .link,
#dropdown-menu-wb .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-wb .navbar,
#dropdown-menu-wb .dropdown-menu {
  background: #252525;
}
#dropdown-menu-wb .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-wb .dropdown-menu a:hover,
#dropdown-menu-wb .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-wb .navbar-toggler {
  color: #ffffff;
}
#contacts1-wc P {
  text-align: left;
}
#msg-box2-35 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-35 .mbr-article {
  color: #252525;
}
#dropdown-menu-38 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-38 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-38 .nav .link,
#dropdown-menu-38 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-38 .navbar,
#dropdown-menu-38 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-38 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-38 .dropdown-menu a:hover,
#dropdown-menu-38 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-38 .navbar-toggler {
  color: #ffffff;
}
#contacts1-ce P {
  text-align: left;
}
#msg-box2-wd .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-wd .mbr-article {
  color: #252525;
}
#dropdown-menu-wg .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-wg .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-wg .nav .link,
#dropdown-menu-wg .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-wg .navbar,
#dropdown-menu-wg .dropdown-menu {
  background: #252525;
}
#dropdown-menu-wg .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-wg .dropdown-menu a:hover,
#dropdown-menu-wg .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-wg .navbar-toggler {
  color: #ffffff;
}
#contacts1-wh P {
  text-align: left;
}
#msg-box2-wi .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-wi .mbr-article {
  color: #252525;
}
#dropdown-menu-wl .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-wl .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-wl .nav .link,
#dropdown-menu-wl .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-wl .navbar,
#dropdown-menu-wl .dropdown-menu {
  background: #252525;
}
#dropdown-menu-wl .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-wl .dropdown-menu a:hover,
#dropdown-menu-wl .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-wl .navbar-toggler {
  color: #ffffff;
}
#contacts1-wm P {
  text-align: left;
}
#msg-box2-wr .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-wr .mbr-article {
  color: #252525;
}
#msg-box4-ws .mbr-header__text {
  color: #252525;
}
#msg-box4-ws .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-ws .mbr-article {
  color: #ffffff;
}
#msg-box4-ws .mbr-article P {
  color: #252525;
}
#msg-box4-wt .mbr-header__text {
  color: #252525;
}
#msg-box4-wt .mbr-header__subtext {
  color: #252525;
}
#msg-box4-wt .mbr-article {
  color: #ffffff;
}
#msg-box4-wt .mbr-article P {
  color: #252525;
}
#msg-box4-wu .mbr-header__text {
  color: #252525;
}
#msg-box4-wu .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-wu .mbr-article {
  color: #252525;
}
#msg-box4-wu .mbr-article P {
  color: #252525;
}
#msg-box4-wv .mbr-header__text {
  color: #252525;
}
#msg-box4-wv .mbr-header__subtext {
  color: #252525;
}
#msg-box4-wv .mbr-article {
  color: #ffffff;
}
#msg-box4-wv .mbr-article P {
  color: #252525;
}
#msg-box4-ww .mbr-header__text {
  color: #252525;
}
#msg-box4-ww .mbr-header__subtext {
  color: #252525;
}
#msg-box4-ww .mbr-article {
  color: #ffffff;
}
#msg-box4-ww .mbr-article P {
  color: #252525;
}
#msg-box4-wx .mbr-header__text {
  color: #252525;
}
#msg-box4-wx .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-wx .mbr-article {
  color: #252525;
}
#msg-box4-wx .mbr-article P {
  color: #252525;
}
#dropdown-menu-wz .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-wz .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-wz .nav .link,
#dropdown-menu-wz .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-wz .navbar,
#dropdown-menu-wz .dropdown-menu {
  background: #252525;
}
#dropdown-menu-wz .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-wz .dropdown-menu a:hover,
#dropdown-menu-wz .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-wz .navbar-toggler {
  color: #ffffff;
}
#contacts1-x0 P {
  text-align: left;
}
#msg-box2-j1 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-j1 .mbr-article {
  color: #252525;
}
#msg-box2-j6 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-j6 .mbr-article {
  color: #252525;
}
#msg-box5-j8 .mbr-header__text {
  color: #252525;
}
#msg-box5-j8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-j8 .mbr-article {
  color: #ffffff;
}
#msg-box5-j8 .mbr-article P {
  color: #000000;
}
#msg-box4-ya .mbr-header__text {
  color: #252525;
}
#msg-box4-ya .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-ya .mbr-article {
  color: #ffffff;
}
#msg-box4-ya .mbr-article P {
  color: #252525;
}
#msg-box5-yc .mbr-header__text {
  color: #000000;
}
#msg-box5-yc .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yc .mbr-article {
  color: #000000;
}
#msg-box5-j7 .mbr-header__text {
  color: #252525;
}
#msg-box5-j7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-j7 .mbr-article {
  color: #ffffff;
}
#msg-box5-j7 .mbr-article P {
  color: #000000;
}
#dropdown-menu-j4 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-j4 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-j4 .nav .link,
#dropdown-menu-j4 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-j4 .navbar,
#dropdown-menu-j4 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-j4 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-j4 .dropdown-menu a:hover,
#dropdown-menu-j4 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-j4 .navbar-toggler {
  color: #ffffff;
}
#contacts1-j5 P {
  text-align: left;
}
#msg-box2-y2 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-y2 .mbr-article {
  color: #252525;
}
#msg-box4-y3 .mbr-header__text {
  color: #252525;
}
#msg-box4-y3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-y3 .mbr-article {
  color: #ffffff;
}
#msg-box4-y3 .mbr-article P {
  color: #252525;
}
#msg-box4-y4 .mbr-header__text {
  color: #252525;
}
#msg-box4-y4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-y4 .mbr-article {
  color: #ffffff;
}
#msg-box4-y4 .mbr-article P {
  color: #252525;
}
#msg-box5-yq .mbr-header__text {
  color: #000000;
}
#msg-box5-yq .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yq .mbr-article {
  color: #000000;
}
#msg-box5-yr .mbr-header__text {
  color: #000000;
}
#msg-box5-yr .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yr .mbr-article {
  color: #000000;
}
#msg-box5-ys .mbr-header__text {
  color: #000000;
}
#msg-box5-ys .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-ys .mbr-article {
  color: #000000;
}
#msg-box5-yt .mbr-header__text {
  color: #000000;
}
#msg-box5-yt .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yt .mbr-article {
  color: #000000;
}
#msg-box5-yu .mbr-header__text {
  color: #000000;
}
#msg-box5-yu .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yu .mbr-article {
  color: #000000;
}
#msg-box5-yv .mbr-header__text {
  color: #000000;
}
#msg-box5-yv .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yv .mbr-article {
  color: #000000;
}
#msg-box5-yw .mbr-header__text {
  color: #000000;
}
#msg-box5-yw .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yw .mbr-article {
  color: #000000;
}
#msg-box5-yx .mbr-header__text {
  color: #000000;
}
#msg-box5-yx .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-yx .mbr-article {
  color: #000000;
}
#msg-box4-y5 .mbr-header__text {
  color: #252525;
}
#msg-box4-y5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-y5 .mbr-article {
  color: #ffffff;
}
#msg-box4-y5 .mbr-article P {
  color: #252525;
}
#dropdown-menu-y8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-y8 .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-y8 .nav .link,
#dropdown-menu-y8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-y8 .navbar,
#dropdown-menu-y8 .dropdown-menu {
  background: #252525;
}
#dropdown-menu-y8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-y8 .dropdown-menu a:hover,
#dropdown-menu-y8 .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-y8 .navbar-toggler {
  color: #ffffff;
}
#contacts1-y9 P {
  text-align: left;
}
#msg-box2-10g .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-10g .mbr-article {
  color: #252525;
}
#msg-box4-10o .mbr-header__text {
  color: #252525;
}
#msg-box4-10o .mbr-header__subtext {
  color: #252525;
}
#msg-box4-10o .mbr-article {
  color: #ffffff;
}
#msg-box4-10o .mbr-article P {
  color: #252525;
}
#dropdown-menu-10m .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-10m .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-10m .nav .link,
#dropdown-menu-10m .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-10m .navbar,
#dropdown-menu-10m .dropdown-menu {
  background: #252525;
}
#dropdown-menu-10m .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-10m .dropdown-menu a:hover,
#dropdown-menu-10m .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-10m .navbar-toggler {
  color: #ffffff;
}
#contacts1-10n P {
  text-align: left;
}
#dropdown-menu-zc .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-zc .navbar-brand a {
  font-size: 16px;
}
#dropdown-menu-zc .nav .link,
#dropdown-menu-zc .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-zc .navbar,
#dropdown-menu-zc .dropdown-menu {
  background: #252525;
}
#dropdown-menu-zc .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-zc .dropdown-menu a:hover,
#dropdown-menu-zc .dropdown-menu a:focus {
  background: #1b1b1b;
}
#dropdown-menu-zc .navbar-toggler {
  color: #ffffff;
}
#header1-zk H1 {
  text-align: left;
}
#header1-zk P {
  font-size: 22px;
}
.cid-vdYY42qVxp {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #ffffff;
}
.cid-vdYY42qVxp .mbr-text {
  line-height: 1.5;
  color: #333333;
}
.cid-vdYY42qVxp .mbr-section-title {
  text-align: left;
  color: #000000;
}
.cid-vdYY42qVxp img {
  width: 100%;
  padding-bottom: 1.5rem;
}
.cid-vdYY42qVxp .mbr-image-title {
  text-align: left;
  color: #656565;
}
.cid-vdYY42qVxp .mbr-image-title SPAN {
  font-size: 16px;
}
#msg-box2-113 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-113 .mbr-article {
  color: #252525;
}
#features1-zg .mbr-section__col .mbr-header__text {
  text-align: center;
  font-size: 14px;
}
#msg-box4-11f .mbr-header__text {
  color: #252525;
}
#msg-box4-11f .mbr-header__subtext {
  color: #252525;
}
#msg-box4-11f .mbr-article {
  color: #c1c1c1;
}
#msg-box4-11f .mbr-article P {
  color: #252525;
}
#msg-box4-11g .mbr-header__text {
  color: #252525;
}
#msg-box4-11g .mbr-header__subtext {
  color: #252525;
}
#msg-box4-11g .mbr-article {
  color: #c1c1c1;
}
#msg-box4-11g .mbr-article P {
  color: #252525;
}
#msg-box4-11h .mbr-header__text {
  color: #252525;
}
#msg-box4-11h .mbr-header__subtext {
  color: #252525;
}
#msg-box4-11h .mbr-article {
  color: #c1c1c1;
}
#msg-box4-11h .mbr-article P {
  color: #252525;
}
#header2-107 P {
  text-align: left;
}
#msg-box2-114 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-114 .mbr-article {
  color: #252525;
}
#msg-box3-10c .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-10c .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts1-zh P {
  text-align: left;
}
#form1-zi .mbr-header__text {
  color: #efefef;
}
@isPublish: true;

#dropdown-menu-2btn-p9 {
.hide-buttons [data-button] {
  display: none !important;
}
.navbar-brand a {
  font-size: 16px;
}
.nav .link, .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
.navbar, .dropdown-menu {
  background: #252525;
}
.dropdown-menu .dropdown-toggle[aria-expanded="true"], .dropdown-menu a:hover, .dropdown-menu a:focus {
  background: #1b1b1b;
}
.navbar-toggler {
  color: #ffffff;
}
}

#header2-pa {
H1 {
  font-size: 14px;
  text-align: center;
}
P {
  font-size: 14px;
  color: #ffffff;
}
}

.cid-seqdZZwJJu {
@showTitle: true;
@showSubtitle: true;
@swIcon: true;
@cardsAmount: "4";
@itemHover: #232bc0;
@blockColor1: #ffffff;
@blockColor2: #efefef;

.stats-item:hover span {
  color: @itemHover;
}
.stats-item {
  padding: 80px 20px;
}
.stats-item:nth-child(2n) {
  background-color: @blockColor1;
}
.stats-item:nth-child(odd) {
  background-color: @blockColor2;
}
.stats-item > span {
  transition: all 0.3s ease-in-out;
}
.mbr-iconfont {
  font-size: 50px;
}
.heading {
  margin: 20px 0;
  color: #232323;
}
.container {
  min-width: 100%;
  padding: 0;
  margin: 0 auto;
}
@media (max-width: 768px) and (min-width: 577px) {
  .stats-item:first-child {
    background: @blockColor1;
  }
  .stats-item:nth-child(2n) {
    background: @blockColor2;
  }
  .stats-item:nth-child(0n+3) {
    background: @blockColor2 none repeat scroll 0 center;
  }
  .stats-item:last-child {
    background: @blockColor1;
  }
}
.counter {
  text-align: center;
  color: #000000;
}
.mbr-card-title,.mbr-iconfont {
  text-align: center;
  color: #000000;
  display: block;
}
}

.cid-seqcmuGbkw {
@paddingTop: 4;
@paddingBottom: 4;
@showTitle: true;
@showCounter: true;
@showSubtitle: true;
@showBorder: true;
@bgColor: #ffffff;

padding-top: (@paddingTop * 15px);
padding-bottom: (@paddingBottom * 15px);
background-color: @bgColor;
h4 {
  font-weight: 600;
  color: #e2e2e2;
}
.mbr-section-subtitle {
  color: #767676;
}
.article {
  padding-right: 2rem;
  padding-left: 2rem;
}
@media (min-width: 768px) {
  & when (@showBorder) {
    .article-right-border {
      border-right: 2px dotted #e2e2e2;
    }
  }
}
}

.cid-ser0b3cj3K {
@paddingTop: 6;
@paddingBottom: 6;
@showTitle: false;
@showSubtitle: false;
@showTitles: true;
@showText: false;
@showIcons: false;
@cardsAmount: "3";
@uname__10: "file:///Users/borisradivojkov2017/Library/Application%20Support/Mobirise.com/Mobirise/boris_002eradivojkov_0040gmail_002ecom/addons/mobirise4-blocks/components/extCounters6/../_images/background1.jpg";
@uname__11: false;
@uname__12: #ffffff;
@bg-value: #ffffff;
@bg-type: "color";
@bg-color-value: #ffffff;
@bg-parallax: false;
@overlay: true;
@overlayColor: #232bc0;
@overlayOpacity: 0.4;

padding-top: (@paddingTop * 15px);
padding-bottom: (@paddingBottom * 15px);
& when (@bg-type = 'color') {
  background-color: @bg-value;
}
& when (@bg-type = 'image') {
  background-image: url(../../../@bg-value);
}
h3 {
  text-align: center;
}
.mbr-section-subtitle {
  font-weight: 300;
}
.card {
  word-wrap: break-word;
}
.card:after {
  content: "";
  display: block;
  width: 150px;
  height: 3px;
  margin: 0 auto;
  background-color: @primaryColor;
}
.mbr-iconfont {
  font-size: 5rem;
  color: @primaryColor;
}
}

.cid-ser0bN0qz0 {
@paddingTop: 5;
@paddingBottom: 5;
@showTitle: false;
@showSubtitle: false;
@numbersColor: #232323;
@labelsColor: #232323;
@uname__10: "file:///Users/borisradivojkov2017/Library/Application%20Support/Mobirise.com/Mobirise/boris_002eradivojkov_0040gmail_002ecom/addons/mobirise4-blocks/components/extCountdown1/../_images/background3.jpg";
@uname__11: false;
@uname__12: #ffffff;
@bg-value: #ffffff;
@bg-type: "color";
@bg-color-value: #ffffff;
@bg-parallax: false;
@overlay: true;
@overlayColor: #ffffff;
@overlayOpacity: 0.7;

padding-top: (@paddingTop * 15px);
padding-bottom: (@paddingBottom * 15px);
& when (@bg-type = 'color') {
  background-color: @bg-value;
}
& when (@bg-type = 'image') {
  background-image: url(../../../@bg-value);
}
.mbr-section-subtitle {
  color: #767676;
  font-weight: 300;
}
.number-wrap {
  color: @labelsColor;
  border-color: rgba(255, 255, 255, 0.15);
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 5px 10px 13px 10px;
  margin: 0;
  min-width: 118px;
  border-radius: 2px;
  max-width: 100%;
}
.number {
  font-style: normal;
  font-weight: 700;
  font-size: 55px;
  text-transform: none;
  letter-spacing: -2px;
  word-spacing: 0;
  line-height: 1.3;
  color: @numbersColor;
}
.period {
  display: block;
  padding-top: 2px;
}
.dot {
  display: none;
}
.countdown-cont {
  max-width: 1000px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .dot {
    display: none;
  }
}
@media (max-width: 543px) {
  .number-wrap {
    margin-bottom: 15px;
  }
}
@media (max-width: 550px) {
  .col-xs-3 {
    padding-left: 0;
    padding-right: 0;
    max-width: 25%;
    flex: 0 0 25%;
  }
  .number-wrap {
    min-width: auto;
  }
}
@media (max-width: 440px) {
  .number, .dot {
    font-size: 40px;
  }
}
@media (max-width: 380px) {
  .period {
    font-size: 0.8rem;
  }
}
}

#contacts1-pi {
P {
  text-align: left;
}
}

#form1-pj {
}
